---
references:
- id: BerneckerSelfControl2021
  accessed:
    - year: 2022
      month: 2
      day: 24
  author:
    - family: Bernecker
      given: Katharina
    - family: Becker
      given: Daniela
  citation-key: BerneckerSelfControl2021
  container-title: Personality and Social Psychology Bulletin
  container-title-short: Pers Soc Psychol Bull
  DOI: 10.1177/0146167220941998
  ISSN: 0146-1672, 1552-7433
  issue: '4'
  issued:
    - year: 2021
      month: 4
  language: en
  page: 627-642
  publisher: SAGE Publications Inc
  title: >-
    Beyond Self-Control: Mechanisms of Hedonic Goal Pursuit and Its Relevance
    for Well-Being
  type: article-journal
  volume: '47'

- id: BernheimRevealed2009
  accessed:
    - year: 2023
      month: 3
      day: 23
  author:
    - family: Bernheim
      given: B. Douglas
    - family: Rangel
      given: Antonio
  citation-key: BernheimRevealed2009
  container-title: The Quarterly Journal of Economics
  container-title-short: The Quarterly Journal of Economics
  DOI: 10.1162/qjec.2009.124.1.51
  ISSN: 0033-5533
  issue: '1'
  issued:
    - year: 2009
      month: 2
      day: 1
  page: 51-104
  title: >-
    Beyond Revealed Preference: Choice-Theoretic Foundations for Behavioral
    Welfare Economics*
  type: article-journal
  volume: '124'

- id: BloomSweet2021
  author:
    - family: Bloom
      given: Paul
  citation-key: BloomSweet2021
  issued:
    - year: 2021
      month: 11
      day: 2
  language: English
  number-of-pages: '302'
  publisher: Ecco
  title: 'The Sweet Spot: The Pleasures of Suffering and the Search for Meaning'
  type: book

- id: DolanInterpretations2008
  accessed:
    - year: 2022
      month: 2
      day: 8
  author:
    - family: Dolan
      given: Paul
    - family: Kahneman
      given: Daniel
  citation-key: DolanInterpretations2008
  container-title: The Economic Journal
  DOI: 10.1111/j.1468-0297.2007.02110.x
  ISSN: 1468-0297
  issue: '525'
  issued:
    - year: 2008
  language: en
  page: 215-234
  title: >-
    Interpretations Of Utility And Their Implications For The Valuation Of
    Health*
  type: article-journal
  volume: '118'

- id: DunnHappy2014
  author:
    - family: Dunn
      given: Elizabeth
    - family: Norton
      given: Dr Michael
  citation-key: DunnHappy2014
  edition: Reprint edition
  event-place: New York
  ISBN: 978-1-4516-6507-9
  issued:
    - year: 2014
      month: 5
      day: 20
  language: English
  number-of-pages: '224'
  publisher: Simon & Schuster
  publisher-place: New York
  title: 'Happy Money: The Science of Happier Spending'
  type: book

- id: EdelmannValues2022
  accessed:
    - year: 2023
      month: 3
      day: 23
  author:
    - family: Edelmann
      given: Joe
  citation-key: EdelmannValues2022
  issued:
    - year: 2022
      month: 2
  language: en
  title: Values, preferences, meaningful choice
  type: article
  URL: https://raw.githubusercontent.com/jxe/vpm/master/vpm.pdf

- id: KarmakarViewing2015
  accessed:
    - year: 2023
      month: 9
      day: 17
  author:
    - family: Karmakar
      given: Monita
  citation-key: KarmakarViewing2015
  event-title: 2015 APHA Annual Meeting & Expo (Oct. 31 - Nov. 4, 2015)
  issued:
    - year: 2015
      month: 11
      day: 3
  language: English
  publisher: APHA
  title: >-
    Viewing Patterns and Addiction to Television among Adults Who Self-Identify
    as Binge-Watchers
  type: paper-conference
  URL: https://apha.confex.com/apha/143am/webprogram/Paper335049.html

- id: LembkeDopamine2021
  author:
    - family: Lembke
      given: Dr Anna
  citation-key: LembkeDopamine2021
  edition: 1st edition
  event-place: New York
  ISBN: 978-1-5247-4672-8
  issued:
    - year: 2021
      month: 10
      day: 15
  language: English
  number-of-pages: '304'
  publisher: Dutton
  publisher-place: New York
  title: 'Dopamine Nation: Finding Balance in the Age of Indulgence'
  type: book

- id: SchwartzParadox2016
  author:
    - family: Schwartz
      given: Barry
  citation-key: SchwartzParadox2016
  edition: Revised ed. edition
  event-place: New York
  ISBN: 978-0-06-244992-4
  issued:
    - year: 2016
      month: 4
      day: 26
  language: English
  number-of-pages: '304'
  publisher: HarperCollins US
  publisher-place: New York
  title: 'The Paradox Of Choice: Why More Is Less, Revised Edition'
  type: book

- id: SimonRational1956
  author:
    - family: Simon
      given: Herbert A
  citation-key: SimonRational1956
  container-title: Psychological Review
  DOI: 10.1037/h0042769
  event-place: US
  ISSN: 1939-1471(Electronic);0033-295X(Print)
  issue: '2'
  issued:
    - year: 1956
  page: 129-138
  publisher: American Psychological Association
  publisher-place: US
  title: Rational choice and the structure of the environment
  type: article-journal
  URL: http://www.corwin.com/upm-data/25239_Chater~Vol_1~Ch_03.pdf
  volume: '63'

- id: TawneyReligion1926
  author:
    - family: Tawney
      given: Richard H
  citation-key: TawneyReligion1926
  edition: 1st edition
  event-place: London ; New York
  issued:
    - year: 1926
  number-of-pages: '386'
  publisher: Pelican Books
  publisher-place: London ; New York
  title: Religion and the rise of capitalism
  type: book

- id: YangLooking2010
  accessed:
    - year: 2022
      month: 12
      day: 16
  author:
    - family: Yang
      given: Mu-Li
    - family: Chiou
      given: Wen-Bin
  citation-key: YangLooking2010
  container-title: Cyberpsychology, Behavior, and Social Networking
  DOI: 10.1089/cyber.2009.0208
  ISSN: 2152-2715
  issue: '2'
  issued:
    - year: 2010
      month: 4
  page: 207-210
  PMID: '20528280'
  publisher: Mary Ann Liebert, Inc., publishers
  title: >-
    Looking Online for the Best Romantic Partner Reduces Decision Quality: The
    Moderating Role of Choice-Making Strategies
  type: article-journal
  URL: https://www.liebertpub.com/doi/full/10.1089/cyber.2009.0208
  volume: '13'
...
